# Generated by Django 2.1.1 on 2018-09-24 06:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0028_auto_20180924_0238'),
    ]

    operations = [
        migrations.RenameField(
            model_name='virtualcontest',
            old_name='question_count',
            new_name='problem_count',
        ),
        migrations.RenameField(
            model_name='virtualcontestproblems',
            old_name='question_penalty',
            new_name='problem_penalty',
        ),
        migrations.RenameField(
            model_name='virtualcontestproblems',
            old_name='question_score',
            new_name='problem_score',
        ),
    ]
